<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="icon" href="%PUBLIC_URL%/logo.png" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Muhammad Hamza" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <script src="/static/js/2.eabd148f.chunk.js"></script>
  <script src="/static/js/main.8a1aa5c0.chunk.js"></script>
  <title>Muhammad Hamza</title>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
</body>

</html>